Bug 487468 - Freecol 0.8.1 released; fixes many bugs and adds new features; please upgrade!
Freecol 0.8.1 released; fixes many bugs and adds new features; please upgrade!
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: freecol (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-26 01:59 EST by Joe Bayes
Modified: 2009-03-25 12:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.8.1-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-25 12:08:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Bayes 2009-02-26 01:59:38 EST
Freecol 0.8.1 has been released. May we have an upgrade?
Comment 1 Fedora Update System 2009-03-09 05:31:07 EDT
freecol-0.8.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/freecol-0.8.1-2.fc10
Comment 2 Hans de Goede 2009-03-09 05:33:35 EDT
An update is on its way, please test it and give it karma in bodhi if it works.
Comment 3 Fedora Update System 2009-03-09 18:58:27 EDT
freecol-0.8.1-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update freecol'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2507
Comment 4 Fedora Update System 2009-03-25 12:08:30 EDT
freecol-0.8.1-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.